/*index*/

.big-video {
    width: 100%;
}

.index_kv img {
    display: none;
    margin: 0 auto;
    width: 100%;
}

.music {
    background-image: url(../images/index/icon4.png);
    width: 52px;
    height: 60px;
    position: absolute;
    top: 125px;
    right: 10px;
    margin: 0 10px;
}

.music.pause {
    background-image: url(../images/index/icon5.png);
}

.index_video {
    background-image: url(../images/index/index_video.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 133px;
    height: 145px;
    display: block;
    position: absolute;
    bottom: 40%;
    left: 50%;
    margin-left: -66px;
}

.index_a {
    width: 100%;
    position: absolute;
    bottom: 16.5%;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.index_a a {
    width: 256px;
    height: 66px;
    margin-right: 10px;
    background-size: 100%;
}

.slogan {
    width: 1028px;
    position: absolute;
    bottom: 26%;
    left: 50%;
    margin-left: -514px;
    z-index: 1;
}

.slogan img {
    width: 100%;
    display: block;
}

.index_a .btn_twitter {
    background-image: url(../images/index/btn-twitter.png);
}

.index_a .btn_google {
    background-image: url(../images/index/google-play.png);
}

.index_a .btn_store {
    background-image: url(../images/index/app-store.png);
    margin-right: 0;
}

.part1 {
    background-image: url(../images/index/part1.jpg);
    height: 978px;
    margin-top: -0.25rem;
}

.part2 {
    background-image: url(../images/index/part2.jpg);
    height: 1125px;
}

.part3 {
    background-image: url(../images/index/part3.jpg);
    height: 938px;
}

.part4 {
    background-image: url(../images/index/part4.jpg);
    height: 1077px;
}

.part1_ti {
    width: 1130px;
    margin: 0 auto;
    margin-top: 40px;
}

.part1 .part1_ti {
    margin-top: 80px;
}

.part1_l {
    width: 779px;
    height: 579px;
    position: absolute;
    top: 300px;
    left: 50%;
    margin-left: -820px;
    text-align: center;
}

.part1_r {
    width: 805px;
    height: 517px;
    position: absolute;
    top: 300px;
    left: 50%;
    margin-left: -131px;
}

.part1 .offic_com {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 10%;
    box-sizing: border-box !important;
    top: 0;
}

.part1 .com_main {
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}

.part1 iframe {
    width: 100px !important;
    height: 100px !important;
    min-width: 100% !important;
    min-height: 100% !important;
}

.part2 .swiper_con {
    width: 65%;
    max-width: 1400px;
    margin: 25px auto 0;
    min-width: 480px;
    position: relative;
}

.part2 .swiper-container1 {
    width: 95%;
}

.part2 .pic {
    display: block;
    width: 100%;
    height: auto;
}

.part2 .s1-swiper-prev {
    background-image: url(../images/index/prev.png);
    background-size: 100%;
    width: 55px;
    height: 74px;
    outline: none;
    left: -30px;
}

.part2 .s1-swiper-next {
    background-image: url(../images/index/next.png);
    background-size: 100%;
    width: 55px;
    height: 74px;
    outline: none;
    right: -30px;
}

.part2_tabcon {
    width: 65%;
    max-width: 1400px;
    margin: 0 auto;
    min-width: 480px;
    position: relative;
}

.part2_tabnav {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.part2_nav {
    color: #22729d;
    font-size: 24px;
    margin-right: 30px;
    cursor: pointer;
}

.part2_nav.on {
    color: #ffa516;
    border-bottom: 4px solid #ffa516;
    box-sizing: border-box;
}

.part2_more {
    display: block;
    background-image: url(../images/index/part2_more.png);
    background-size: 100%;
    width: 111px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: 15px;
}

.part2_tabli {
    display: flex;
    justify-content: space-around;
    display: none;
}

.part2_tabli.on {
    display: flex;
}

.part2_tabimg {
    width: 30%;
    background-color: #fff;
    display: block;
}

.part2_tabimg img {
    width: 100%;
}

.part2_tabimg p {
    color: #469ac7;
    display: inline-block;
    width: 48.5%;
    padding-left: 10px;
    box-sizing: border-box;
    margin-bottom: 5px;
}

.part2_tabimg p:nth-of-type(1) {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.part2_tabimg p:nth-of-type(3) {
    color: #ffa516;
    text-align: right;
    padding-right: 40px;
    position: relative;
}

.part2_tabimg p:nth-of-type(3):after {
    content: "";
    background-image: url(../images/index/more.jpg);
    background-size: 100%;
    width: 21px;
    height: 12px;
    position: absolute;
    right: 9px;
    top: 4px;
}

.part2_btn {
    /*display: none;*/
    background-image: url(../images/index/m_part2_btn.png);
    background-size: 70%;
    width: 329px;
    height: 82px;
    position: absolute;
    bottom: -90px;
    left: 50%;
    transform: translateX(-50%);
    background-position: center;
    background-repeat: no-repeat;
}

.part3 .swiper_con {
    width: 50%;
    max-width: 1400px;
    margin: 25px auto 0;
    min-width: 480px;
    position: relative;
}

.part3 .swiper-container {
    margin-bottom: 10px;
}

.part3 .swiper-slide {
    position: relative;
}

.part3 .swiper-slide:after {
    content: "";
    background-image: url(../images/index/index_video.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 133px;
    height: 145px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -66px;
    margin-top: -72.5px;
}

.part3 .swiper_con img {
    width: 100%;
}

.part3 .s2-swiper-prev {
    background-image: url(../images/index/prev2.png);
    background-size: 100%;
    width: 78px;
    height: 102px;
    outline: none;
    left: -70px;
    margin-top: -50px;
}

.part3 .s2-swiper-next {
    background-image: url(../images/index/next2.png);
    background-size: 100%;
    width: 78px;
    height: 102px;
    outline: none;
    right: -70px;
    margin-top: -50px;
}

.part3 .pagination {
    text-align: right;
}

.part3 .swiper-pagination-bullet {
    width: 35px;
    height: 15px;
    opacity: 1;
    background: #5bc7ff;
    border-radius: 10px;
    margin: 0 5px;
}

.part3 .swiper-pagination-bullet-active {
    width: 100px;
    height: 15px;
    background: #fff;
    border-radius: 10px;
}

.part3_img2 {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25%;
}

.part3_video {
    display: none;
}

.part3_btn {
    background-image: url(../images/index/part3_btn.png);
    background-size: 100%;
    width: 462px;
    height: 82px;
    position: absolute;
    left: 50%;
    margin-left: -231px;
    bottom: 10%;
}

.part4 .swiper_con {
    width: 65%;
    max-width: 1400px;
    margin: 50px auto 0;
    min-width: 480px;
    position: relative;
}

.part4 .swiper-container {
    margin-bottom: 10px;
}

.part4 .swiper_con img {
    width: 100%;
}

.part4 .pagination {
    text-align: right;
}

.part4 .swiper-pagination-bullet {
    width: 35px;
    height: 15px;
    opacity: 1;
    background: #69c3fe;
    border-radius: 10px;
    margin: 0 5px;
}

.part4 .swiper-pagination-bullet-active {
    width: 100px;
    height: 15px;
    background: #6183eb;
    border-radius: 10px;
}

.right-nav {
    width: 173px;
    height: 314px;
    background: url(../images/index/right-nav.png);
    overflow: hidden;
    position: fixed;
    right: 7px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    transition: all 0.6s;
}

.right-nav .code-1 {
    display: block;
    width: 121px;
    height: auto;
    margin-top: 34px;
    margin-left: 43px;
}

.right-nav .code-2 {
    display: block;
    width: 121px;
    height: auto;
    margin-top: 32px;
    margin-left: 43px;
}

.right-nav .btn-out {
    display: block;
    width: 36px;
    height: 115px;
    position: absolute;
    top: 0;
    left: 0;
}

.btn-open {
    display: block;
    width: 41px;
    height: 155px;
    background: url(../images/index/open.png);
    position: fixed;
    right: -41px;
    top: 50%;
    margin-top: -78px;
    z-index: 999;
    transition: all 0.6s;
}

.mclass .big-video,
.mclass .index_kv img {
    display: none;
}

.mclass .index_kv {
    background-image: url(../images/index/m_kv.jpg);
    height: 12.95rem;
}

.mclass .music {
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    top: 1.5rem;
}

.mclass .index_a {
    justify-content: center;
    bottom: 9%;
}

.mclass .index_a a {
    width: 2rem;
    height: 0.66rem;
    background-repeat: no-repeat;
}

.mclass .part1 {
    background-image: url(../images/index/m_part1.jpg);
    width: 100%;
    height: 14.29rem;
}

.mclass .part1_ti img {
    display: none;
}

.mclass .part1_ti {
    background-image: url(../images/index/m_part1_ti.png);
    background-size: 100%;
    width: 7.2rem;
    height: 1.71rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.mclass .part2_ti {
    background-image: url(../images/index/m_part2_ti.png);
    background-size: 100%;
    margin-top: 1rem;
}

.mclass .part3_ti {
    background-image: url(../images/index/m_part3_ti.png);
    background-size: 100%;
}

.mclass .part4_ti {
    background-image: url(../images/index/m_part4_ti.png);
    background-size: 100%;
}

.mclass .part1_r {
    background-image: url(../images/index/m_part1_r.png);
    background-size: 100%;
    width: 7.5rem;
    height: 10.59rem;
    bottom: 0.2rem;
    top: initial;
}

.mclass .part1_r img {
    display: none;
}

.mclass .part1 .offic_com {
    height: 5.08rem !important;
    width: 7.5rem !important;
    padding: 0.75rem;
    overflow: hidden;
}

.mclass .part1 .com_main,
.mclass .part1 iframe {
    height: 5.08rem !important;
    width: 6rem !important;
}

.mclass .part2 .swiper_con,
.mclass .part2_tabcon {
    min-width: 7rem;
}

.mclass .part2 .swiper_con {
    margin-top: 3rem;
}

.mclass .part2_tabcon {
    margin-top: 0.35rem;
}

.mclass .part2 .s1-swiper-prev {
    left: -20px;
}

.mclass .part2 .s1-swiper-next {
    right: -20px;
}

.mclass .part2_nav {
    font-size: 0.26rem;
}

.mclass .part2_more {
    display: none;
}

.mclass .part2_tabimg {
    width: 45%;
}

.mclass .part2_tabimg:nth-of-type(3) {
    display: none;
}

.mclass .part2_btn {
    display: block;
    background-image: url(../images/index/m_part2_btn.png);
    background-size: 100%;
    width: 3.29rem;
    height: 0.82rem;
    position: absolute;
    top: 3.8rem;
    left: 50%;
    bottom: initial;
    transform: translateX(-50%);
}

.mclass .part2 {
    background-image: url(../images/index/m_part2.jpg);
    width: 100%;
    height: 12.18rem;
}

.mclass .part3 {
    background-image: url(../images/index/m_part3.jpg);
    width: 100%;
    height: 10.8rem;
}

.mclass .part3 .swiper_con {
    display: none;
}

.mclass .part3 .part1_ti {
    margin-top: 0.6rem;
}

.mclass .part3_video {
    display: block;
    background-image: url(../images/index/m_part4_video.png);
    background-size: 100%;
    width: 7.46rem;
    height: 6.03rem;
    margin: 0 auto;
    margin-top: 3rem;
    position: relative;
}

.mclass .part3_video a img {
    width: 100%;
}

.mclass .part3_video a:after {
    content: "";
    background-image: url(../images/index/index_video.png);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.33rem;
    height: 1.45rem;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -0.66rem;
    margin-top: -0.72rem;
}

.mclass .part3_btna {
    width: 6.9rem;
    max-height: 3.24rem;
    display: block;
    position: absolute;
    top: 0.2rem;
    left: 0.25rem;
    overflow: hidden;
}

.mclass .part3_btna:nth-of-type(2) {
    width: 2.96rem;
    max-height: 2rem;
    display: block;
    position: absolute;
    top: 4.05rem;
    left: 0.35rem;
}

.mclass .part3_btna:nth-of-type(3) {
    width: 2.96rem;
    max-height: 2rem;
    display: block;
    position: absolute;
    top: 4.05rem;
    right: 0.35rem;
    left: inherit;
}

.mclass .part3_btn {
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    bottom: 5%;
}

.mclass .part4 .swiper_con {
    min-width: 7rem;
    margin-top: 3.5rem;
}

.mclass .part4 {
    background-image: url(../images/index/m_part4.jpg);
    width: 100%;
    height: 9.98rem;
}

.mclass .part4 .pagination {
    text-align: center;
}

.mclass .part4 .swiper-pagination-bullet {
    height: 0.15rem;
    width: 0.35rem;
}

.mclass .part4 .swiper-pagination-bullet-active {
    width: 1rem;
}


/*cdk*/

.cdk_kv img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.cdk_con {
    background-image: url(../images/cdk/cdk_con.jpg);
    height: 507px;
    overflow: hidden;
}

.cdk_con .in {
    width: 379px;
    margin: 0 auto;
    position: relative;
    margin-top: 70px;
}

.cdk_con input {
    background: #2e58b3;
    width: 100%;
    height: 66px;
    border: none;
    padding-left: 15px;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    box-sizing: border-box;
    border-radius: 10px;
    line-height: 66px;
    color: #3fbef7;
    margin-bottom: 20px;
}

.cdk_con input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #3fbef7;
    font-size: 16px;
}

.cdk_con input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #3fbef7;
    font-size: 16px;
}

.cdk_con input::-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #3fbef7;
    font-size: 16px;
}

.cdk_con p {
    color: #fff;
    font-size: 21px;
    margin-bottom: 20px;
}

.cdk_btn {
    background-image: url(../images/cdk/button.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 396px;
    height: 93px;
    display: block;
    margin: 0 auto;
    margin-top: 50px;
}

.cdk_btn2 {
    background-image: url(../images/cdk/cdk_btn.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 45px;
    right: -40px;
}

.mclass .cdk_kv {
    background-image: url(../images/cdk/m_kv.jpg);
    height: 5.31rem;
    width: 7.5rem;
    margin-top: 0;
}

.mclass .cdk_kv img {
    display: none;
}

.mclass .cdk_con {
    background-image: url(../images/cdk/m_cdk_con.jpg);
    width: 7.5rem;
    height: 9.73rem;
}

.mclass .cdk_con p {
    font-size: 0.2rem;
    margin: 0.1rem 0;
}

.mclass .cdk_con input {
    height: 0.66rem;
    line-height: 0.66rem;
}

.mclass .cdk_con input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #3fbef7;
    font-size: 0.18rem;
}

.mclass .cdk_con input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #3fbef7;
    font-size: 0.18rem;
}

.mclass .cdk_con input::-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #3fbef7;
    font-size: 0.18rem;
}

.mclass .cdk_con .in {
    width: 5rem;
}

.mclass .cdk_btn {
    width: 3.96rem;
    height: 0.93rem;
}

.mclass .cdk_btn2 {
    width: 0.32rem;
    height: 0.32rem;
    top: 0.6rem;
    right: -0.45rem;
}


/*detail*/

.detail_kv img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.detail_bg {
    background-image: url(../images/detail/detail_con.jpg);
    min-height: 800px;
    background-position: top;
    background-size: auto;
    background-color: #a0d5f5;
}

.detail_bg3 {
    background-image: url(../images/detail/detail_con3.jpg);
}

.detail_bg4 {
    background-image: url(../images/detail/detail_con4.jpg);
}

.detail_con {
    width: 1200px;
    margin: 0 auto;
}

.detail_btn {
    display: block;
    color: #0c439f;
    padding: 8px;
    border: 2px solid #628dda;
    background-color: #60b5ec;
    float: left;
    margin-top: 20px;
}

.detail_p {
    color: #fff;
    float: right;
    margin-top: 28px;
}

.detail_nav {
    width: 100%;
    float: left;
}

.d_nav_li {
    display: inline-block;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    margin-right: 50px;
    margin-top: 74px;
    cursor: pointer;
    border-bottom: 4px;
}

.d_nav_li.on {
    color: #ffa516;
    border-bottom: 4px solid #ffa516;
    box-sizing: border-box;
    font-size: 31px;
}

.detail_nav_con {
    margin-top: 50px;
    float: left;
    display: none;
}

body.gallery .detail_nav_con {
    min-width: 100%;
}

.detail_nav_con.on {
    display: block;
}

.d_con_li {
    background-color: #bce4fb;
    display: block;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.d_con_li:hover {
    background-color: #fff;
}

.d_con_img {
    width: 302px;
    display: inline-block;
    vertical-align: middle;
}

.detail_top {
    width: 100%;
    height: 180px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.d_conti {
    font-size: 20px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.d_con_text {
    display: inline-block;
    margin-left: 20px;
    width: 835px;
    color: #469ac7;
    font-size: 16px;
    position: relative;
    vertical-align: middle;
}

body.guides .d_con_text {
    line-height: 26px;
}

.d_con_p {
    height: 97px;
    border-bottom: 2px solid #469ac7;
    position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    padding-bottom: 5px;
}

body.guides .d_con_p {
    -webkit-line-clamp: 5;
    height: 127px;
    padding-bottom: 5px;
}

body.news .d_con_p {
    padding: 14px 0 5px 0;
    box-sizing: border-box;
    line-height: 26px;
}

.d_con_p:after {
    content: "";
    background-color: #469ac7;
    width: 30px;
    height: 2px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.d_con_span {
    display: block;
    float: right;
    margin-top: 5px;
}

.detail_more {
    background-image: url(../images/detail/button.png);
    width: 349px;
    height: 82px;
    display: block;
    float: left;
    margin-left: 40%;
    margin-top: 50px;
    margin-bottom: 50px;
    background-repeat: no-repeat;
}

.mclass .detail_kv {
    background-image: url(../images/detail/m_kv.jpg);
    width: 100%;
    height: 3.55rem;
}

.mclass .detail_kv2 {
    background-image: url(../images/detail/m_kv2.jpg);
    width: 100%;
    height: 3.55rem;
}

.mclass .detail_kv3 {
    background-image: url(../images/detail/m_kv3.jpg);
    width: 100%;
    height: 3.55rem;
}

.mclass .detail_kv img,
.mclass .detail_btn,
.mclass .detail_p {
    display: none;
}

.mclass .detail_bg {
    background-image: url(../images/detail/m_detail_con.jpg);
    background-size: 100%;
    width: 100%;
    min-height: 7.62rem;
    overflow: initial;
}

.mclass .detail_con {
    width: 7.5rem;
    padding-left: 0.35rem;
    box-sizing: border-box;
}

.mclass .d_nav_li {
    margin-top: 0.04rem;
    font-size: 0.2rem !important;
    height: 0.85rem;
    line-height: 0.85rem;
}

.mclass .detail_nav_con {
    margin: 0 auto;
    margin-top: 0.5rem;
    width: 91%;
}

.mclass .d_con_li {
    background-color: #fff;
    padding: 0.1rem;
}

.mclass .d_con_img {
    width: 3rem;
}

.mclass .d_con_text {
    width: 3rem;
    margin-left: 0.2rem;
    height: 1.45rem;
    overflow: hidden;
}

.mclass .d_conti {
    width: 3rem;
    font-size: 0.24rem;
}

.mclass .d_con_p {
    font-size: 0.2rem;
    height: 0.7rem;
    -webkit-line-clamp: 2;
    box-sizing: border-box;
    padding-bottom: 0;
    overflow: hidden;
    line-height: 0.355rem;
    text-overflow: ellipsis;
}

.mclass .d_con_span {
    font-size: 0.2rem;
}

.mclass .detail_more {
    background-image: url(../images/detail/m_btn.png);
    background-size: 100%;
    width: 3.49rem;
    height: 0.82rem;
    margin-top: 0.5rem;
    margin-left: 1.5rem;
}

.mclass .detail_nav_con::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #fff8a7;
}

.mclass .detail_nav_con::-webkit-scrollbar-track {
    background: none;
    border-radius: 5px;
}

.mclass .detail_nav_con::-webkit-scrollbar {
    width: 0px;
    height: 1px;
    border-radius: 5px;
}


/*detail2*/

.detail_nav_con2 {
    margin-left: -80px;
}

.d_con_li2 {
    width: 25%;
    height: 390px;
    float: left;
    margin-left: 80px;
}

.d_con_li2 img {
    width: 100%;
}

.d_con_text2 {
    width: 100%;
    margin-left: 0;
}

.d_con_ti {
    width: 100%;
    text-align: center;
    color: #469ac7;
    font-size: 16px;
    margin: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mclass .d_con_li2 {
    width: 100%;
    height: auto;
    float: initial;
    margin-left: initial;
}

.mclass .detail_nav_con2 {
    margin-left: initial;
}

.mclass .d_con_ti {
    width: 3rem;
    font-size: 0.24rem;
    text-align: left;
    margin: 0;
}

.mclass .d_nav_li2 {
    margin-right: 0.4rem;
}

.mclass .d_con_nav:nth-of-type(1),
.mclass .d_con_nav:nth-of-type(4),
.mclass .d_con_nav:nth-of-type(7) {
    margin-left: 0;
}


/*detail3*/

.d_con_nav {
    background-image: url(../images/detail/nav_bg.png);
    width: 143px;
    height: 47px;
    float: left;
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 47px;
    margin-right: 5px;
    margin-bottom: 50px;
    cursor: pointer;
}

.d_con_nav.on {
    background-image: url(../images/detail/nav_bg_a.png);
}

.d_con_nav:nth-of-type(1) {
    margin-left: 80px;
}

.d_con_li3 {
    height: 100%;
    border: 1px solid #469ac7;
    position: relative;
    overflow: hidden;
}

.d_con_li3 img {
    opacity: 0;
    position: absolute;
}

.d_con_li3:after {
    content: "";
    background-image: url(../images/detail/icon.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 10px;
}

.d_con_p3 {
    border: none;
    /* -webkit-line-clamp: 2; */
    height: 22px;
    margin-top: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.d_con_p3:after {
    display: none;
}

.d_con_li3:hover {
    box-shadow: 5px 5px 10px #9e9e9e;
}

.d_con_li3:hover .d_con_text:after {
    content: "";
    background-image: url(../images/detail/icon2.png);
    position: absolute;
    bottom: 55px;
    right: 0;
    width: 40px;
    height: 40px;
}

.mclass .detail_nav_con3 {
    width: 7rem;
    margin: 0 auto;
    margin-top: 0.5rem;
}

.mclass .d_con_nav {
    width: 1.43rem;
    height: 0.47rem;
    font-size: 0.24rem;
    line-height: 0.47rem;
    margin-bottom: 0.25rem;
    margin-right: 0.29rem;
}

.mclass .d_con_nav:nth-of-type(1) {
    margin-left: initial;
}

.mclass .d_con_li3 {
    width: 3.3rem;
    float: left;
    margin-right: 0.19rem;
    padding: 0.1rem;
    display: inline-block;
}

.mclass .detail_top {
    height: 2rem;
}

.mclass .d_con_li3 .d_con_img {
    width: 100%;
}

.mclass .d_con_li3 .d_con_text {
    margin-left: 0;
    height: 0.7rem;
    overflow: hidden;
}

.mclass .d_con_li3 .d_con_text:after {
    content: "";
    background-image: url(../images/detail/icon2.png);
    background-size: 100%;
    position: absolute;
    bottom: 0.95rem;
    right: 0;
    width: 0.4rem;
    height: 0.4rem;
}


/*detail_con*/

.detail_bg2 {
    background-image: url(../images/detail/detail_con2.jpg);
    min-height: 800px;
    background-position: top;
    background-size: auto;
    background-color: #a0d5f5;
}

.detail_textbg {
    background-color: #e6f7fe;
    width: 100%;
    float: left;
    margin-top: 50px;
    padding: 20px 40px;
    position: relative;
    box-sizing: border-box;
}

.con_big {
    position: relative;
}

.con_title {
    color: #49a1e1;
    text-align: center;
    font-size: 31px;
    border-bottom: 1px solid #49a1e1;
    position: relative;
    padding-bottom: 20px;
}

.con_title:after {
    content: "";
    background-color: #469ac7;
    width: 30px;
    height: 4px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.con_small {
    position: absolute;
    color: #49a1e1;
    display: block;
    font-size: 18px;
    right: 40px;
    bottom: 0;
}

.detail_content {
    font-size: 16px;
    color: #49a1e1;
    margin-top: 50px;
}

.detail_content::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #fff8a7;
}

.detail_content::-webkit-scrollbar-track {
    background: none;
    border-radius: 5px;
}

.detail_content::-webkit-scrollbar {
    width: 5px;
    height: 1px;
    border-radius: 5px;
}

.mclass .detail_textbg {
    width: 6.75rem;
    padding: 0.2rem 0.4rem;
    box-sizing: border-box;
}

.mclass .con_title {
    font-size: 0.3rem;
}

.mclass .con_small {
    font-size: 0.2rem;
    right: 0.7rem;
}

.mclass .detail_content {
    margin-top: 0.5rem;
}

.mclass .detail_bg2 {
    background-image: url(../images/detail/m_detail_con.jpg);
    background-size: 100%;
    width: 100%;
    min-height: 7.62rem;
}

@media only screen and (max-width: 2880px) and (min-width: 1950px) {
    .part2 .swiper_con,
    .part2_tabcon {
        width: 50%;
    }
    .part3_img2 {
        width: 20%;
    }
    .part3 .swiper_con {
        width: 40%;
    }
    .part3_btn {
        bottom: 4%;
    }
}

@media only screen and (max-width: 1400px) {
    .part1 {
        height: 878px;
    }
    .part1_ti {
        width: 80%;
        margin-top: 60px;
    }
    .part1_ti img {
        width: 100%;
    }
    .part2_ti {
        margin-top: 30px;
    }
    .part1_l {
        display: none;
    }
    .part1_r {
        margin-left: -402.5px;
        top: 240px;
    }
    .part2 {
        height: 925px;
    }
    .part2_more {
        right: 0;
    }
    .part2_btn {
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center;
        bottom: -95px;
    }
    .part3 {
        height: 838px;
    }
    .part4 {
        height: 867px;
    }
}

@media only screen and (max-width: 1300px) {
    .part2_nav {
        font-size: 20px;
    }
    .part2_more {
        width: 81px;
        height: 22px;
    }
    .detail_con {
        width: 1000px;
    }
    .d_con_text {
        width: 635px;
    }
    .d_con_text2 {
        width: 100%;
    }
    .detail_more {
        margin-left: 30%;
    }
    .detail_nav_con2 {
        margin-left: -60px;
    }
    .d_con_li2 {
        margin-left: 60px;
        height: 340px;
    }
    .d_con_nav:nth-of-type(1),
    .d_con_nav:nth-of-type(5) {
        margin-left: 60px;
    }
    .d_con_nav {
        margin-right: 58px;
        margin-bottom: 20px;
    }
    .d_con_li3 {
        height: 100%;
    }
}

@media only screen and (max-width: 1100px) {
    .slogan {
        width: 800px;
        margin-left: -400px;
    }
    .part2 {
        height: 825px;
    }
    .part2_nav {
        font-size: 20px;
        margin-right: 20px;
    }
    .part3 {
        height: 738px;
    }
    .part3_btn {
        bottom: 14%;
    }
    .part4 {
        height: 777px;
    }
    .right-nav {
        display: none;
    }
    .btn-open {
        display: none;
    }
    .part2_more {
        right: -50px;
    }
    .detail_con {
        width: 800px;
    }
    .d_con_text {
        width: 435px;
    }
    .detail_more {
        margin-top: 100px;
    }
    .d_con_text2 {
        width: 100%;
    }
    .detail_nav_con2 {
        margin-left: -40px;
    }
    .d_con_li2 {
        margin-left: 40px;
        height: 300px;
    }
    .d_con_nav:nth-of-type(1),
    .d_con_nav:nth-of-type(5) {
        margin-left: 40px;
    }
    .d_con_nav {
        margin-right: 48px;
    }
    .d_con_li3 {
        height: 180px;
    }
    .detail_top {
        height: 115px;
    }
}

@media only screen and (max-width: 1000px) {
    .part3_img2 {
        display: none;
    }
}

@media only screen and (max-width: 900px) {
    .index_kv img {
        display: block;
    }
    .slogan {
        width: 500px;
        margin-left: -250px;
    }
    .big-video {
        display: none;
    }
    .index_a a {
        width: 156px;
        height: 41px;
    }
    .index_video {
        width: 80px;
        height: 85px;
        margin-left: -40px;
    }
    .part1 {
        height: 778px;
    }
    .part1_r {
        top: 220px;
        width: 80%;
        height: auto;
        overflow: hidden;
        margin-left: initial;
        transform: translateX(-50%);
    }
    .part1_r img {
        width: 100%;
    }
    .part2 {
        height: 725px;
    }
    .part2_nav {
        font-size: 18px;
        margin-right: 10px;
    }
    .part3_btn {
        bottom: 17%;
    }
    .part4 {
        height: 677px;
    }
    .detail_con {
        width: 500px;
    }
    .d_con_img {
        width: 200px;
    }
    .d_con_text {
        width: 245px;
    }
    .detail_more {
        margin-top: 50px;
        margin-left: 10%;
    }
    .d_nav_li {
        margin-right: 40px;
        font-size: 18px;
    }
    .d_nav_li.on {
        font-size: 20px;
    }
    .d_nav_li2 {
        margin-right: 20px;
    }
    .d_con_text2 {
        width: 100%;
    }
    .detail_nav_con2 {
        margin-left: -20px;
    }
    .d_con_li2 {
        margin-left: 20px;
        height: 250px;
    }
    .d_con_nav:nth-of-type(5) {
        margin-left: 0;
    }
    .d_con_nav:nth-of-type(1),
    .d_con_nav:nth-of-type(4),
    .d_con_nav:nth-of-type(7) {
        margin-left: 20px;
    }
    .d_con_nav {
        margin-right: 18px;
    }
    .d_con_li3 {
        height: 140px;
    }
    .detail_top {
        height: 75px;
    }
}

@media only screen and (max-width: 800px) {
    .index_video {
        display: none;
    }
    .part2_more {
        right: -80px;
    }
}

@media only screen and (max-width: 700px) {
    .part1 {
        height: 678px;
    }
    .part2 {
        height: 625px;
    }
    .part2_more {
        width: 70px;
        height: 20px;
        right: -50px;
    }
    .part3 {
        height: 638px;
    }
    .part4 {
        height: 577px;
    }
}

@media only screen and (max-width: 600px) {
    .part1 {
        height: 578px;
    }
    .part2 .swiper_con,
    .part2_tabcon {
        width: 50%;
    }
    .part2_more {
        width: 51px;
        height: 13px;
        right: -31px;
        top: 8px;
    }
    .part3 {
        height: 538px;
    }
    .part3_btn {
        width: 362px;
        height: 64px;
        margin-left: -186px;
    }
    .part3 .s2-swiper-next {
        right: 0;
    }
    .part3 .s2-swiper-prev {
        left: 0;
    }
    .part3_btn {
        bottom: 7%;
    }
    .part4 {
        height: 527px;
    }
}


/*弹窗*/

.b-bg {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 200;
    display: none;
}

.pop-close {
    width: 45px;
    height: 45px;
    color: #d9d9d8;
    font-size: 40px;
    text-align: center;
    line-height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
    text-indent: -999px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: contain;
}

.pop .btn-close {
    display: block;
    width: 44px;
    height: 44px;
    background: url(../images/index/btn-close.png);
    position: absolute;
    top: -55px;
    right: 0;
}

.pop-con {
    animation: popIn 0.5s 0s both;
    position: fixed;
    z-index: 201;
    display: none;
}

.pop-1 {
    background-image: url(../images/cdk/pop1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 466px;
    height: 709px;
    left: 50%;
    top: 50%;
    margin-left: -233px;
    margin-top: -354px;
}

.mclass .pop-1 {
    width: 4.66rem;
    height: 7.09rem;
    margin-left: -2.33rem;
    margin-top: -3.54rem;
}

.pop-2 {
    width: 720px;
    height: 405px;
    position: absolute;
    left: 50%;
    margin-left: -360px;
    top: 50%;
    margin-top: -203px;
    display: none;
    background: #000;
}

.pop-3 {
    width: 720px;
    height: auto;
    position: absolute;
}

.pop3_content {
    width: 720px;
    height: auto;
}

.pop3_content.scroll {
    overflow-y: scroll;
}

.pop3_content::-webkit-scrollbar-track-piece {
    background-color: #f8f8f8;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}


/*滚动条的宽度*/

.pop3_content::-webkit-scrollbar {
    width: 9px;
}


/*滚动条的设置*/

.pop3_content::-webkit-scrollbar-thumb {
    background-color: rgba(109, 196, 249, 1);
    background-clip: padding-box;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}


/*滚动条鼠标移上去*/

.pop3_content::-webkit-scrollbar-thumb:hover {
    background-color: #bbb;
}

.pop-3 img {
    width: 100%;
}

.pop-w {
    background-image: url(../images/cdk/pop2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 466px;
    height: 329px;
    left: 50%;
    top: 50%;
    margin-left: -233px;
    margin-top: -164px;
}

.pop-w p {
    text-align: center;
    font-size: 24px;
    color: #fff;
    width: 90%;
    margin: 0 auto;
    margin-top: 150px;
}

.pop_down {
    background-image: url(../images/detail/down.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 41px;
    height: 50px;
    position: absolute;
    right: -55px;
    bottom: 0;
    display: none;
}

.mclass .pop-2 {
    width: 7.2rem;
    height: 4.05rem;
    position: absolute;
    left: 50%;
    margin-left: -3.6rem;
    top: 50%;
    margin-top: -2.03rem;
    display: none;
    background: #000;
}

.mclass .pop .btn-close {
    width: 0.44rem;
    height: 0.44rem;
    top: -0.55rem;
    background-size: 100%;
}

.mclass .pop .pop_down {
    width: 0.41rem;
    height: 0.5rem;
    right: -0.55rem;
    background-size: 100%;
}

.mclass .pop-3,
.mclass .pop3_content {
    width: 6.2rem;
    /* height: 3.5rem;
  margin-left: -3.1rem;
  margin-top: -1.75rem; */
    margin: 0;
    height: auto;
}

.mclass .pop3_content {
    margin: 0;
}

.mclass .pop-w {
    background-image: url(../images/cdk/pop2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 4.66rem;
    height: 3.29rem;
    left: 50%;
    top: 50%;
    margin-left: -2.33rem;
    margin-top: -1.64rem;
}

.mclass .pop-w p {
    text-align: center;
    font-size: 0.2rem;
    color: #fff;
    margin-top: 1.65rem;
}

@media only screen and (max-width: 900px) {
    .pop-3 {
        width: 500px;
        margin-left: -250px;
    }
}

@media only screen and (max-height: 710px) {
    .pop-1 {
        width: 200px;
        height: 309px;
        margin-left: -100px;
        margin-top: -150px;
    }
    .pop-w {
        background-size: 100%;
        width: 363px;
        height: 308px;
        margin-left: -181px;
        margin-top: -150px;
    }
    .pop-3 {
        height: 250px;
        margin-top: -125px;
    }
}

@media only screen and (max-width: 500px) {
    .d_con_li2 {
        height: auto;
        overflow: hidden;
    }
    .d_con_text2 {
        width: 3rem;
        margin-left: 0.2rem;
    }
}

.comingsoon {
    background-image: url(../images/index/comingsoon.png) !important;
}

p iframe {
    display: block;
    margin: 0 auto;
}